Skip to end of metadata
Go to start of metadata

Zen Foundation Is Not Licensed

This is a periodic reminder. Reload this page to clear this message.

Downloads and Notes

This page will be updated with new downloads, as released.

If additional questions on the brief release notes, please contact us and we can provide more detail from our change list records.

Note: If the downloaded format is different than what is shown (for example, *.zip and should be *.jar), double-check your Browser settings (especially if using Internet Explorer).

Button

Plugin Version

Confluence Version

Updated

Release Notes

2.5.05.9 - 6.XFeb 6, 2019New Google Sign-in support.
No longer supported - use latest release.2.4.05.9 - 6.XDec 20, 2015Support 5.9.X

No longer supported - use latest release.

2.3.15.4 - 5.8Oct 8, 2015Populate last login date in Confluence after a user logs in through Google SSO
 No longer supported - use latest release.2.3.05.4 - 5.8Aug 12, 2015
  • Support for Confluence 5.8
  • Improved mobile support

No longer supported - use latest release.

2.2.85.4 - 5.7Apr 30, 2015Ensure logout occurs on logout page.
 No longer supported - use latest release.2.2.75.4 - 5.7Apr 29, 2015Update to latest Google+ Java client.

 No longer supported - use latest release.

2.2.65.4 - 5.7Apr 27, 20152-factor support updates.

 No longer supported - use latest release.

2.2.45.4 - 5.7Apr 15, 2015Augment protection against mis-aligned user records
 No longer supported - use latest release.2.2.35.4 - 5.7

Apr 14, 2015

Refine Google+ authentication error handling

 No longer supported - use latest release.

2.2.25.4 - 5.7Apr 13, 2015Solidify support across 5.4 and 5.7
 No longer supported - use latest release.2.2.15.4 - 5.7Feb 25, 2015Support for Confluence 5.7
 No longer supported - use latest release.2.1.15.4 - 5.6Dec 18, 2014Configurable positioning of sign-in button. Added intelligent link-based login capability.
 No longer supported - use latest release.2.0.35.4+Sept 14, 2014

Major rewrite to support Google's new Google+ sign-in technology. They have deprecated their support for OpenID.

Icon

End to end new install and config required for previously 1.X existing customers. Sorry for inconvenience, but no choice on this one.

No longer supported.
All new customers MUST use 2.0+.
If you are lower rev than 5.4,
upgrade or contact us.
1.0.135.3+July 22, 2014Fixes a bug where domain is being stripped on a redirect
No longer supported.1.0.125.3+Dec 8, 2013Option to disable hide fields.
No longer supported.1.0.115.3+Nov 4, 2013Strip email for username feature.
No longer supported.

1.0.9

5.3+

Oct 21, 2013

New plugin for 5.3+.

No longer supported.

1.0.7

5.2.X

May 20, 2013

Initial release - for 5.2.X.

No longer supported.1.0.54.0 - 4.3.7May 11, 2012Updated licensing for Marketplace release.
No longer supported.1.0.24.0 - 4.2.4May 1, 2012AppFusions licensing.
No longer supported.1.0.04.0 - 4.2.4Apr 18, 2012Initial release.

 

 

2.2.15.4 - 5.7

 

 

  • No labels